.modal-overlay[data-v-2c29b2e3] {
	align-items: center;
	background-color: #14213399;
	display: flex;
	flex-direction: column;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000
}
.modal-content[data-v-2c29b2e3] {
	background-image: url(./catalog_dialog_bg.Dfpm77R2.png);
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 8px;
	box-sizing: border-box;
	height: 400px;
	position: relative;
	width: 374px
}
.modal-content .custom-scroll[data-v-2c29b2e3] {
	height: 72px;
	margin: 0 6px 0 31px;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	top: 176px
}
.modal-content .text[data-v-2c29b2e3] {
	color: #fff;
	font-family: PingFang SC;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 20px;
	margin: 0 17px 0 0;
	padding: 0;
	width: 317px
}
.modal-content .go-btn[data-v-2c29b2e3] {
	align-items: center;
	background-color: #ffe37d;
	border-radius: 10000px;
	cursor: pointer;
	display: flex;
	height: 40px;
	justify-content: center;
	left: 58px;
	position: absolute;
	top: 269px;
	width: 250px
}
.close-btn[data-v-2c29b2e3] {
	cursor: pointer;
	height: 48px;
	transform: translateY(-48px);
	width: 48px
}
.custom-scroll[data-v-2c29b2e3]::-webkit-scrollbar {
	width: 5px
}
.custom-scroll[data-v-2c29b2e3]::-webkit-scrollbar-track {
	background: transparent;
	border-radius: 5px
}
.custom-scroll[data-v-2c29b2e3]::-webkit-scrollbar-thumb {
	background: #ffffff80;
	border-radius: 5px
}
.custom-scroll[data-v-2c29b2e3]::-webkit-scrollbar-thumb:hover {
	background: #85858580
}
.scrollToLeft[data-v-9f596f03] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-9f596f03],
.scrollToRight[data-v-9f596f03] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-9f596f03] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.swiper-picture-container[data-v-9f596f03] {
	height: 100%;
	position: relative;
	width: 100%
}
.swiper-picture-container .swiper-picture-content[data-v-9f596f03] {
	background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .7));
	bottom: 0;
	height: 226px;
	left: 0;
	padding: 102px 235px 51px 45px;
	position: absolute;
	right: 0;
	z-index: 2
}
.swiper-picture-container .swiper-picture-content div[data-v-9f596f03]:first-child {
	color: #fff;
	font-size: 34px;
	line-height: 48px;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.swiper-picture-container .swiper-picture-content div[data-v-9f596f03]:last-child {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.swiper-picture-container .swiper-video-play[data-v-9f596f03] {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translate(-50%)
}
.swiper-picture-container img[data-v-9f596f03] {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%
}
.video-box[data-v-9f596f03] {
	background: #000;
	height: 590px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2
}
.video-box .video-holder[data-v-9f596f03] {
	align-items: center;
	display: inline-flex;
	height: 100%;
	justify-content: center;
	position: relative
}
.video-box .video-holder .video-close[data-v-9f596f03] {
	position: absolute;
	right: 20px;
	top: 15px;
	z-index: 3
}
.scrollToLeft[data-v-2b26e913] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-2b26e913],
.scrollToRight[data-v-2b26e913] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-2b26e913] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.swiper-container[data-v-2b26e913] {
	background-color: #f9f9fb;
	cursor: pointer;
	height: 590px;
	margin-bottom: 50px;
	overflow: hidden;
	position: relative
}
.swiper-container[data-v-2b26e913] .el-carousel__arrow {
	background-color: #1f2d3d40;
	font-size: 22px;
	height: 60px;
	width: 60px
}
.swiper-container[data-v-2b26e913] .el-carousel__arrow .arrow-img-left {
	height: 28px;
	left: 50%;
	margin-right: 1px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 18px
}
.swiper-container[data-v-2b26e913] .el-carousel__arrow .arrow-img-right {
	height: 28px;
	left: 50%;
	margin-left: 1px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 18px
}
.swiper-container[data-v-2b26e913] .el-carousel__arrow:hover {
	background-color: #1f2d3d66
}
.swiper-container[data-v-2b26e913] .el-carousel__indicators {
	bottom: 18px;
	left: auto;
	right: 35px;
	transform: translate(0)
}
.swiper-container[data-v-2b26e913] .el-carousel__button {
	background: #fff6;
	border-radius: 50%;
	height: 6px;
	width: 6px
}
.swiper-container[data-v-2b26e913] .is-active .el-carousel__button {
	background: #fff
}
.onlyOne[data-v-2b26e913] .el-carousel__indicators {
	display: none
}
.scrollToLeft[data-v-7f9f3f16] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-7f9f3f16],
.scrollToRight[data-v-7f9f3f16] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-7f9f3f16] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.arrow[data-v-7f9f3f16] {
	align-items: center;
	background-color: #1f2d3d40;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	display: inline-flex;
	height: 60px;
	justify-content: center;
	transition: all .3s ease;
	width: 60px
}
.arrow img[data-v-7f9f3f16] {
	height: 28px;
	width: 18px
}
.arrow[data-v-7f9f3f16]:hover {
	background-color: #1f2d3d66
}
.scrollToLeft[data-v-b6de1e39] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-b6de1e39],
.scrollToRight[data-v-b6de1e39] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-b6de1e39] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.category-picture[data-v-b6de1e39] {
	height: 205px;
	overflow: hidden;
	position: relative;
	width: 370px
}
.category-picture .icon[data-v-b6de1e39] {
	left: 8px;
	position: absolute;
	top: 6px;
	z-index: 1
}
.category-picture[data-v-b6de1e39]:hover {
	cursor: pointer
}
.category-name[data-v-b6de1e39] {
	color: #434d5c;
	cursor: pointer;
	font-size: 16px;
	height: 22px;
	line-height: 22px;
	margin-top: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.category-name[data-v-b6de1e39]:hover {
	color: #142133
}
.category-info[data-v-b6de1e39] {
	color: #75808f;
	font-size: 12px;
	line-height: 17px;
	margin-top: 10px;
	min-height: 57px;
	position: relative
}
.category-info .category-info-place[data-v-b6de1e39],
.category-info .category-info-time[data-v-b6de1e39] {
	margin-top: 3px
}
.category-info .category-info-button[data-v-b6de1e39] {
	align-items: center;
	border: 1px solid #a73843;
	border-radius: 4px;
	bottom: 0;
	color: #a73843;
	cursor: pointer;
	display: inline-flex;
	font-size: 14px;
	font-weight: 500;
	height: 36px;
	justify-content: space-between;
	line-height: 36px;
	padding: 0 15px;
	position: absolute;
	right: 0;
	vertical-align: bottom
}
.category-info .category-info-button[data-v-b6de1e39]:hover {
	border-color: #893340;
	color: #893340
}
.category-info .category-info-button[data-v-b6de1e39]:hover .gif>div {
	background: #893340
}
.scrollToLeft[data-v-b6cecc09] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-b6cecc09],
.scrollToRight[data-v-b6cecc09] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-b6cecc09] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.auction-container[data-v-b6cecc09] {
	position: relative
}
.auction-container .auction-title[data-v-b6cecc09] {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px
}
.auction-container .auction-title span[data-v-b6cecc09]:first-child {
	color: #142133;
	font-size: 24px;
	line-height: 33px
}
.auction-container .auction-title span[data-v-b6cecc09]:last-child {
	color: #535b65;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px
}
.auction-container .auction-title span[data-v-b6cecc09]:last-child:hover {
	color: #142133
}
.auction-container .singleLine[data-v-b6cecc09] {
	height: 358px
}
.auction-container .singleLine[data-v-b6cecc09] .scrollToLeft {
	left: 13px;
	transform: translateY(calc(-50% - 20px)) translate(-80px) !important
}
.auction-container .singleLine[data-v-b6cecc09] .scrollToRight {
	right: 13px;
	transform: translateY(calc(-50% - 20px)) translate(80px) !important
}
.auction-container .singleLine:hover .scrollToLeft[data-v-b6cecc09] {
	left: 13px;
	transform: translateY(calc(-50% - 20px)) translate(0) !important
}
.auction-container .singleLine:hover .scrollToRight[data-v-b6cecc09] {
	right: 13px;
	transform: translateY(calc(-50% - 20px)) translate(0) !important
}
.auction-container .doubleLine[data-v-b6cecc09] {
	height: 716px
}
.auction-container .category-list-container:hover .scrollToLeft[data-v-b6cecc09] {
	left: 13px;
	transform: translateY(-50%) translate(0)
}
.auction-container .category-list-container:hover .scrollToRight[data-v-b6cecc09] {
	right: 13px;
	transform: translateY(-50%) translate(0)
}
.auction-container .category-list-container[data-v-b6cecc09] {
	overflow: hidden;
	position: relative;
	width: 100%
}
.auction-container .category-list-container .category-item-container[data-v-b6cecc09] {
	align-content: flex-start;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	transition: transform .4s ease-in-out
}
.auction-container .category-list-container .category-item[data-v-b6cecc09] {
	box-sizing: border-box;
	margin-bottom: 50px;
	margin-right: 50px;
	width: 370px
}
.auction-container[data-v-2ead802b] {
	margin-bottom: 20px;
	position: relative
}
.small-margin[data-v-2ead802b] {
	margin-bottom: 10px
}
.auction-enter[data-v-2ead802b],
.auction-leave-to[data-v-2ead802b] {
	opacity: 0
}
.auction-enter-active[data-v-2ead802b],
.auction-leave-active[data-v-2ead802b] {
	transition: all 1s
}
.scrollToLeft[data-v-45341b2e] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-45341b2e],
.scrollToRight[data-v-45341b2e] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-45341b2e] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.swiper-picture-container[data-v-45341b2e] {
	height: 100%;
	position: relative;
	width: 100%
}
.swiper-picture-container .swiper-picture-content[data-v-45341b2e] {
	background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .7));
	bottom: 0;
	height: 226px;
	left: 0;
	padding: 114px 233px 39px 45px;
	position: absolute;
	right: 0;
	z-index: 2
}
.swiper-picture-container .swiper-picture-content div[data-v-45341b2e]:first-child {
	color: #fff;
	font-size: 34px;
	line-height: 48px;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.swiper-picture-container .swiper-picture-content div[data-v-45341b2e]:last-child {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.swiper-picture-container .swiper-video-play[data-v-45341b2e] {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translate(-50%)
}
.scrollToLeft[data-v-1eb53c37] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-1eb53c37],
.scrollToRight[data-v-1eb53c37] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-1eb53c37] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.swiper-container[data-v-1eb53c37] {
	cursor: pointer;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative
}
.swiper-container .video-box[data-v-1eb53c37] {
	background: #000;
	height: 328px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2
}
.swiper-container .video-box .video-holder[data-v-1eb53c37] {
	align-items: center;
	display: inline-flex;
	height: 100%;
	justify-content: center;
	position: relative
}
.swiper-container .video-box .video-holder .video-close[data-v-1eb53c37] {
	position: absolute;
	right: 20px;
	top: 15px;
	z-index: 3
}
.swiper-container[data-v-1eb53c37] .el-carousel__arrow {
	background-color: #1f2d3d40;
	font-size: 22px;
	height: 60px;
	width: 60px
}
.swiper-container[data-v-1eb53c37] .el-carousel__arrow .arrow-img-left {
	height: 28px;
	left: 50%;
	margin-right: 1px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 18px
}
.swiper-container[data-v-1eb53c37] .el-carousel__arrow .arrow-img-right {
	height: 28px;
	left: 50%;
	margin-left: 1px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 18px
}
.swiper-container[data-v-1eb53c37] .el-carousel__arrow:hover {
	background-color: #1f2d3d66
}
.swiper-container[data-v-1eb53c37] .el-carousel__indicators {
	bottom: 18px;
	left: auto;
	right: 35px;
	transform: translate(0)
}
.swiper-container[data-v-1eb53c37] .el-carousel__button {
	background: #fff6;
	border-radius: 50%;
	height: 6px;
	width: 6px
}
.swiper-container[data-v-1eb53c37] .is-active .el-carousel__button {
	background: #fff
}
.onlyOne[data-v-1eb53c37] .el-carousel__indicators {
	display: none
}
.scrollToLeft[data-v-bcea77cb] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-bcea77cb],
.scrollToRight[data-v-bcea77cb] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-bcea77cb] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.instantBid-item-picture[data-v-bcea77cb] {
	cursor: pointer;
	height: 190px;
	overflow: hidden;
	position: relative;
	width: 100%
}
.instantBid-item-picture .residue-absolute[data-v-bcea77cb] {
	background: #1421334d;
	bottom: 6px;
	color: #fff;
	font-size: 10px;
	left: 0;
	padding: 0 4px;
	position: absolute;
	text-align: center
}
.instantBid-item-info[data-v-bcea77cb] {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	height: 66px;
	justify-content: center;
	padding: 0 10px;
	position: relative
}
.instantBid-item-info .instantBid-item-first[data-v-bcea77cb] {
	color: #142133;
	cursor: pointer;
	display: -webkit-box;
	font-size: 16px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: -o-ellipsis-lastline;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
	width: 264px
}
.instantBid-item-info .instantBid-item-second[data-v-bcea77cb] {
	color: #75808f;
	display: block;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	margin-top: 2px
}
.instantBid-item-info .instantBid-item-view[data-v-bcea77cb] {
	border: 1px solid hsla(217, 8%, 69%, .4);
	border-radius: 4px;
	bottom: 17px;
	color: #535b65;
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	position: absolute;
	right: 10px;
	text-align: center;
	width: 80px
}
.instantBid-item-info .instantBid-item-view[data-v-bcea77cb]:hover {
	border: 1px solid hsla(217, 8%, 69%, .6)
}
.scrollToLeft[data-v-3feca9a9] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-3feca9a9],
.scrollToRight[data-v-3feca9a9] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-3feca9a9] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.instantBid-container .instantBid-list-container:hover .scrollToLeft[data-v-3feca9a9] {
	left: 13px;
	transform: translateY(-50%) translate(0)
}
.instantBid-container .instantBid-list-container:hover .scrollToRight[data-v-3feca9a9] {
	right: 13px;
	transform: translateY(-50%) translate(0)
}
.instantBid-container .instantBid-list-container[data-v-3feca9a9] {
	height: 256px;
	overflow: hidden;
	position: relative;
	width: 100%
}
.instantBid-container .instantBid-list-container .instantBid-item-container[data-v-3feca9a9] {
	align-content: center;
	display: flex;
	justify-content: flex-start;
	transition: transform .4s ease-in-out;
	width: 1210px
}
.instantBid-container .instantBid-list-container .instantBid-item-one[data-v-3feca9a9] {
	margin-right: 0 !important;
	width: 1210px !important
}
.instantBid-container .instantBid-list-container .instantBid-item-two[data-v-3feca9a9]:first-child {
	width: 595px !important
}
.instantBid-container .instantBid-list-container .instantBid-item-two[data-v-3feca9a9]:last-child {
	margin-right: 0 !important;
	width: 595px !important
}
.instantBid-container .instantBid-list-container .instantBid-item[data-v-3feca9a9] {
	background: #f2f2f299;
	width: 390px
}
.instantBid-container[data-v-fadeb8b7] {
	margin-bottom: 70px
}
.instantBid-title[data-v-fadeb8b7] {
	align-items: flex-end;
	display: flex;
	height: 33px;
	justify-content: space-between;
	margin-bottom: 18px
}
.instantBid-title span[data-v-fadeb8b7]:first-child {
	color: #142133;
	font-size: 24px;
	line-height: 33px
}
.instantBid-title span[data-v-fadeb8b7]:last-child {
	color: #535b65;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px
}
.instantBid-title span[data-v-fadeb8b7]:last-child:hover {
	color: #142133
}
.scrollToLeft[data-v-9b59c565] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-9b59c565],
.scrollToRight[data-v-9b59c565] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-9b59c565] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.auctionItem-item[data-v-9b59c565] {
	align-items: flex-start;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	margin-right: 20px;
	width: 595px
}
.auctionItem-item[data-v-9b59c565]:nth-child(3n+1),
.auctionItem-item[data-v-9b59c565]:nth-child(3n+2) {
	margin-bottom: 20px
}
.img-container[data-v-9b59c565] {
	cursor: pointer;
	height: 165px;
	overflow: hidden;
	width: 295px
}
.info-container[data-v-9b59c565] {
	flex: 1;
	margin-left: 20px
}
.info-container div[data-v-9b59c565]:first-child {
	color: #75808f;
	font-size: 12px;
	line-height: 17px;
	margin-top: 8px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.info-container div[data-v-9b59c565]:nth-child(2) {
	color: #142133;
	cursor: pointer;
	display: -webkit-box;
	height: 44px;
	margin-top: 4px;
	text-overflow: -o-ellipsis-lastline;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical
}
.info-container div[data-v-9b59c565]:nth-child(2),
.info-container div[data-v-9b59c565]:nth-child(3) {
	font-size: 16px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis
}
.info-container div[data-v-9b59c565]:nth-child(3) {
	color: #75808f;
	margin-top: 14px;
	white-space: nowrap;
	width: 100%
}
.scrollToLeft[data-v-491d328b] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-491d328b],
.scrollToRight[data-v-491d328b] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-491d328b] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.auctionItem-container[data-v-491d328b] {
	margin-bottom: 70px
}
.auctionItem-container .auctionItem-title[data-v-491d328b] {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px
}
.auctionItem-container .auctionItem-title span[data-v-491d328b]:first-child {
	color: #142133;
	font-size: 24px;
	line-height: 33px
}
.auctionItem-container .auctionItem-title span[data-v-491d328b]:last-child {
	color: #535b65;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px
}
.auctionItem-container .auctionItem-title span[data-v-491d328b]:last-child:hover {
	color: #142133
}
.auctionItem-container .auctionItem-list-container:hover .scrollToLeft[data-v-491d328b] {
	left: 13px;
	transform: translateY(-50%) translate(0)
}
.auctionItem-container .auctionItem-list-container:hover .scrollToRight[data-v-491d328b] {
	right: 13px;
	transform: translateY(-50%) translate(0)
}
.auctionItem-container .auctionItem-list-container-row1[data-v-491d328b] {
	height: 165px !important
}
.auctionItem-container .auctionItem-list-container-row1 .auctionItem-item[data-v-491d328b]:first-child {
	margin-bottom: 0 !important
}
.auctionItem-container .auctionItem-list-container-row2[data-v-491d328b] {
	height: 360px !important
}
.auctionItem-container .auctionItem-list-container-row2 .auctionItem-item[data-v-491d328b]:nth-child(2) {
	margin-bottom: 0 !important
}
.auctionItem-container .auctionItem-list-container[data-v-491d328b] {
	height: 555px;
	overflow: hidden;
	position: relative;
	width: 100%
}
.auctionItem-container .auctionItem-list-container .auctionItem-item-container[data-v-491d328b] {
	align-content: flex-start;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 555px;
	justify-content: flex-start;
	transition: transform .4s ease-in-out
}
.scrollToLeft[data-v-4fe5dba0] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-4fe5dba0],
.scrollToRight[data-v-4fe5dba0] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-4fe5dba0] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.artLecture-container[data-v-4fe5dba0] {
	margin-bottom: 70px
}
.artLecture-container .artLecture-title[data-v-4fe5dba0] {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px
}
.artLecture-container .artLecture-title span[data-v-4fe5dba0]:first-child {
	color: #142133;
	font-size: 24px;
	line-height: 33px
}
.artLecture-container .artLecture-title span[data-v-4fe5dba0]:last-child {
	color: #535b65;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px
}
.artLecture-container .artLecture-title span[data-v-4fe5dba0]:last-child:hover {
	color: #142133
}
.artLecture-container .artLecture-list-container:hover .scrollToLeft[data-v-4fe5dba0] {
	left: 13px;
	transform: translateY(-50%) translate(0)
}
.artLecture-container .artLecture-list-container:hover .scrollToRight[data-v-4fe5dba0] {
	right: 13px;
	transform: translateY(-50%) translate(0)
}
.artLecture-container .artLecture-list-container[data-v-4fe5dba0] {
	height: 500px;
	overflow: hidden;
	position: relative;
	width: 100%
}
.artLecture-container .artLecture-list-container .artLecture-item-container[data-v-4fe5dba0] {
	display: flex;
	height: 500px;
	transition: transform .4s ease-in-out
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item-info[data-v-4fe5dba0] {
	background: #f2f2f299;
	color: #142133;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	height: 56px;
	line-height: 22px;
	padding: 17px 10px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item-info div[data-v-4fe5dba0] {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0] {
	margin-right: 21px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:last-child {
	margin-right: 0
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item .artLecture-item-picture[data-v-4fe5dba0] {
	cursor: pointer;
	overflow: hidden
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+1) {
	height: 500px;
	width: 902.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+1) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 444px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+2) {
	height: 245px;
	width: 287.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+2) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 189px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+3) {
	height: 245px;
	width: 287.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+3) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 189px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+4) {
	height: 500px;
	width: 595px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+4) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 444px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+5) {
	height: 500px;
	width: 287.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+5) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 444px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n+6) {
	height: 245px;
	width: 287.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n+6) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 189px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item[data-v-4fe5dba0]:nth-child(7n) {
	height: 245px;
	width: 287.5px
}
.artLecture-container .artLecture-list-container .artLecture-item-container .artLecture-item:nth-child(7n) .artLecture-item-picture[data-v-4fe5dba0] {
	height: 189px
}
.scrollToLeft[data-v-ba4ed007] {
	left: 13px;
	transform: translateY(-50%) translate(-80px)
}
.scrollToLeft[data-v-ba4ed007],
.scrollToRight[data-v-ba4ed007] {
	height: 60px;
	position: absolute;
	top: 50%;
	transition: all .3s ease;
	width: 60px;
	z-index: 60
}
.scrollToRight[data-v-ba4ed007] {
	right: 13px;
	transform: translateY(-50%) translate(80px)
}
.recommend-container[data-v-ba4ed007] {
	margin-bottom: 138px;
	position: relative
}
.recommend-container .recommend-title[data-v-ba4ed007] {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px
}
.recommend-container .recommend-title span[data-v-ba4ed007]:first-child {
	color: #142133;
	font-size: 24px;
	line-height: 33px
}
.recommend-container .recommend-title span[data-v-ba4ed007]:last-child {
	color: #535b65;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px
}
.recommend-container .recommend-title span[data-v-ba4ed007]:last-child:hover {
	color: #142133
}
.recommend-container .recommend-list-container:hover .scrollToLeft[data-v-ba4ed007] {
	left: 13px;
	transform: translateY(-50%) translate(0)
}
.recommend-container .recommend-list-container:hover .scrollToRight[data-v-ba4ed007] {
	right: 13px;
	transform: translateY(-50%) translate(0)
}
.recommend-container .recommend-list-container[data-v-ba4ed007] {
	overflow: hidden;
	position: relative;
	width: 100%
}
.recommend-container .recommend-list-container .scrollToLeft[data-v-ba4ed007] {
	height: 60px;
	left: 13px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 60px;
	z-index: 60
}
.recommend-container .recommend-list-container .scrollToRight[data-v-ba4ed007] {
	height: 60px;
	position: absolute;
	right: 13px;
	top: 50%;
	transform: translateY(-50%);
	width: 60px;
	z-index: 60
}
.recommend-container .recommend-list-container .recommend-item-container[data-v-ba4ed007] {
	display: flex;
	flex-direction: row;
	height: 556px;
	transition: transform .4s ease-in-out
}
.recommend-container .recommend-list-container .recommend-item[data-v-ba4ed007] {
	width: 389px
}
.recommend-container .recommend-list-container .recommend-item .recommend-item-picture[data-v-ba4ed007] {
	border: 1px solid #f3f3f3;
	cursor: pointer;
	height: 219px;
	overflow: hidden;
	position: relative;
	width: 100%
}
.recommend-container .recommend-list-container .recommend-item .recommend-item-picture .video-box[data-v-ba4ed007] {
	align-items: center;
	bottom: 0;
	display: flex;
	justify-content: center;
	left: 0;
	position: absolute;
	right: 0;
	top: 0
}
.recommend-container .recommend-list-container .recommend-item .recommend-info[data-v-ba4ed007] {
	margin-top: 6px
}
.recommend-container .recommend-list-container .recommend-item .recommend-info .recommend-info-name[data-v-ba4ed007] {
	color: #142133;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	height: 22px;
	line-height: 22px;
	margin-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.recommend-container .recommend-list-container .recommend-item .recommend-info .recommend-line2[data-v-ba4ed007] {
	align-items: center;
	color: #afb1c4;
	display: flex;
	font-size: 12px;
	font-weight: 400;
	height: 17px;
	justify-content: flex-start
}
.recommend-container .recommend-list-container .recommend-item .recommend-info .recommend-line2 .img-live[data-v-ba4ed007] {
	width: 28px
}
.recommend-container .recommend-list-container .recommend-item .recommend-info .recommend-line2 img[data-v-ba4ed007] {
	height: 17px;
	margin-right: 2px;
	width: 14px
}
.service-container[data-v-ffef42e6] {
	background-image: url(/skin/backgroundImage-homeSupport.jpg);
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	min-width: 1210px;
	padding-top: 90px
}
.service-container .service-title[data-v-ffef42e6] {
	color: #fff;
	font-size: 32px;
	line-height: 48px
}
.service-container .service-list[data-v-ffef42e6] {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	padding-top: 110px
}
.service-container .service-list .service-item[data-v-ffef42e6] {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-bottom: 70px;
	width: 185px
}
.service-container .service-list .service-item .img-view[data-v-ffef42e6] {
	height: 42px
}
.service-container .service-list .service-item a[data-v-ffef42e6] {
	transition: transform .3s ease
}
.service-container .service-list .service-item a[data-v-ffef42e6]:hover {
	transform: scale(1.1)
}
.service-container .service-list .service-item a[data-v-ffef42e6]:nth-child(2) {
	margin-bottom: 12px;
	margin-top: 14px
}
.service-container .service-list .service-item span[data-v-ffef42e6] {
	color: #fff;
	font-size: 18px;
	height: 18px
}
.service-container .service-list .service-item p[data-v-ffef42e6] {
	color: #fff;
	font-size: 12px;
	font-weight: 400
}
#customHomeDialog .dialog-wrapper {
	max-height: 440px;
	width: 656px
}
#customHomeDialog .dialog-wrapper .dialog-title {
	margin-bottom: 22px
}
#customHomeDialog .dialog-wrapper .dialog-content {
	padding: 0 60px;
	position: relative;
	text-align: left
}
#customHomeDialog .agreementInfo-content {
	color: #142133;
	margin-bottom: 4px;
	max-height: 223px;
	overflow: auto
}
#customHomeDialog .agreementInfo-content a {
	color: #4b82d2 !important
}
#customHomeDialog .scroll-mask {
	background: linear-gradient(180deg, #fff0, #fff);
	bottom: 22px;
	height: 60px;
	left: 0;
	position: absolute;
	width: 100%
}
#customHomeDialog .tip {
	color: #75808f;
	font-size: 14px;
	height: 24px;
	line-height: 24px
}
#customHomeDialog .tip span a {
	color: #4b82d2
}
#common .dialog-content {
	padding: 0 60px
}
#catalog-dialog .catalog-container {
	background-image: url(~@/assets/images/catalog_dialog_bg.svg);
	background-repeat: no-repeat;
	background-size: content;
	height: 400px;
	width: 374px
}
.dialog-wrapper {
	max-height: 90%;
	overflow: auto
}
.pagebar {
	overflow: hidden;
	margin: 40px auto 30px auto;
	clear: both
}
.pagebar .pagination {
	display: flex;
	justify-content: center;
}
.pagination a {
	background: #fff;
	border: 1px solid #ccc;
	color: #333;
	font-size: 13px;
	padding: 8px 10px;
	margin: 0 2px;
	border-radius: 3px;
	line-height: 1
}
.pagination span {
	color: #333;
	font-size: 12px;
	padding: 7px 2px;
	margin: 0 2px;
	border-radius: 3px;
}
.pagination a:hover {
	color: #333;
	border: 1px solid #333;
}
.pagination a.page-num-current {
	color: #fff;
	background: #333;
	border: 1px solid #333;
}
.pagination .st {
	font-family: 宋体
}
.hidden-sm {
	color: #999 !important;
	background-color: #f5f5f5 !important;
	border-color: #ddd !important;
	pointer-events: none;
	cursor: not-allowed;
}
.text-secondary {
	text-align: center;
	padding: 20px 0
}